{
  "db_name": "SQLite",
  "query": "DELETE FROM profiles WHERE did = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "44f2bb37e254a9ca0f900f1012fe557ec3190364f38ada056e9095f8d7158ff5"
}
